/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

div.header-wrap {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 50%, transparent);
}

.footer-widget-1 img {
    height: 80px;
    width: auto;
}

.footer-widget-2,
.footer-widget-3 {
    padding-top: 10px;
}

.logos-rrss {
	display: flex;
	align-items: center;
}